@charset "UTF-8";

.top-video {
    max-width: 650px;
    margin-top: 20px;
}

video-js.video-js .vjs-fluid:not(.vjs-audio-only-mode) {
    padding-top: 56.25%;
}

/* Video player carousel */
.vjs-playlist-horizontal .vjs-playlist-item {
    margin-top: 5px;
    height: 100px;
}

.vjs-playlist {
    background-color: #585858;
}

.vjs-playlist .vjs-playlist-duration {
    right: 0;
    left: auto;
    top: 0;
    font-size: x-small;
}

.vjs-playlist .vjs-playlist-name {
    font-size: small;
    padding: 0 0 0 2px;
    max-height: 30px;
    white-space: normal;
    line-height: 15px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.vjs-playlist .playlist-published_at {
    font-size: x-small;
    padding: 0 0 0 2px;
}

.vjs-playlist .vjs-selected .vjs-playlist-now-playing-text {
    font-size: 15px;
}

/* playlist 現在再生中 */
.vjs-playlist .vjs-selected, .vjs-playlist.vjs-mouse .vjs-selected {
    background-color: #ffffff00;
}